@charset "UTF-8";

/* スマホ、タブレット用 */
#andcouture_lp .wrap {
	width: 100%;
	height: auto;
	
}
#andcouture_lp .content {
  	width: 100%;
/*	height: 9500px;*/
	height: auto;
	position: relative;/* absolute; */
	top: auto;/* 76%; */
	background-color:#E6F5FC;
	flex: 1;
}
#andcouture_lp .MayLOOK {
	max-width: 100%;
	margin: 0;
	padding: 0;
	display: block;
}

/* 画像スライダー */
#andcouture_lp .slide {
	position: relative;
	width: 100%;
	font-display: block;
	display: block;
	background-color:#E6F5FC;
}
#andcouture_lp .item {
 	width: 100%;
	position: absolute;
	animation: img-change 8s infinite;
	opacity: 0;
}
#andcouture_lp .item:nth-child(1) {
	animation-delay: 0s;
}
#andcouture_lp .item:nth-child(2) {
	animation-delay: 4s;
}

@keyframes img-change {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

#andcouture_lp .stay {
	padding-top: 150%;
}
#andcouture_lp .stay2{
	padding-top: 130%;
}
#andcouture_lp .stay3{
	padding-top: 134%;
}
#andcouture_lp .stay4{
	padding-top: 127%;
}
#andcouture_lp .stay5{
	padding-top: 132%;
}

/* 画像ループ */
#andcouture_lp .slider{
	width: 100%;
	margin: 0 auto;
	height: 445px;
}
#andcouture_lp .slider img{
	width:350px;
	height: 445px;
}
#andcouture_lp .slider .slick-slide{
	height:auto;
}


/* フェードイン */

.layout{
	display: flex;
}

/* その場でフェードイン */
.fade-in {
	opacity: 0;
	/* 1s でアニメーションスピードを管理 */
	animation: fadeIn 1s ease-in forwards;
}
.fade-in2 {
	opacity: 0;
	/* 1s でアニメーションスピードを管理 */
	animation: fadeIn 1s ease-in forwards;
	animation-timeline: view(); /* スクロールと連動 */
	animation-range: entry 20% cover 50%;
}
.fade-in3 {
	opacity: 0;
	/* 1s でアニメーションスピードを管理 */
	animation: fadeIn 1s ease-in forwards;
	animation-timeline: view(); /* スクロールと連動 */
	animation-range: entry 0% cover 15%;
}


@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}


.image-container {
  position: relative; /* 基準にする */
  display: inline-block; /* 画像のサイズにコンテナを合わせる */
}
.base-image {
  display: block;
  width: 100%; /* 必要に応じてサイズを調整 */
  height: auto;
}
.overlay-image {
  position: absolute; /* 親要素を基準に配置 */
  bottom: 15%;  /* 上から20px */
  left: 3%; /* 左から20px */
  width: 60%; /* 必要に応じてサイズを調整 */
}



/*PC用*/
@media screen and (min-width:650px){
	#andcouture_lp .wrap {
		max-width: 500px;
		width: 100%;
		margin: 0 auto;
  	}
	#andcouture_lp .content {
		width: 500px;
		position: relative; /* absolute; */
		top: auto; /* 887px; */
		height: auto;
	}
	#andcouture_lp .MayLOOK {
		max-width: 500px;
		margin: 0;
		padding: 0;
	}
  
 	 /* 画像スライダー */
 	#andcouture_lp .slide {
		position: relative;
  	}
  	#andcouture_lp .item {
		width: 500px;
		position: absolute;
  	}
  	#andcouture_lp .item-right {
		width: 480px;
		position: absolute;
		padding-top: 83px;
	}
 	#andcouture_lp .stay-2 {
		margin-top: 128%;
  	}
	#andcouture_lp .stay-3 {
		margin-top: 150%;
	}
	#andcouture_lp .stay-4 {
		margin-top: 114%;
	}
	/* 画像ループ */
	#andcouture_lp .slider{
		width:100%;
	}
	#andcouture_lp .slider2 {
		width: 100%;
	}
  

}